/* HeroListComponent's private CSS styles */

html {
  /* top:100px; */
  margin: 0;
  padding: 30px;
  font-family: "Metropolis Regular";
  /* background: url("/assets/images/clouds.PNG") no-repeat; */
  height: 100%;
  width: 100%;
  background-size: cover;
  /* overflow: hidden; */
}

body{
  top: 60px;
  height: 100%;
  width: 100%;
}

#myVideo {
  position: absolute;
  top:60px;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
}

button {
  background-color: #eee;
  border: none;
  padding: 5px 10px;
  border-radius: 4px;
  cursor: pointer;
  font-family: Arial, sans-serif;
}

button:hover {
  background-color: #cfd8dc;
}

button.delete {
  position: relative;
  left: 194px;
  top: -32px;
  background-color: gray !important;
  color: white;
}

.center1 {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 28px;
  /* border: 3px solid green;  */
}

.center2 {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 60px;
  /* border: 3px solid green;  */
}

.loading {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  padding: 10px;
  text-align: center;
}

h1 {
  color: #ffffff;
  font: "neue";
  letter-spacing: normal;
  text-align: center;
}
